Show Menu
화제×

호환성 표

이 문서에서는 최신 Adobe Campaign Classic 빌드(v6.11 및 v7)에 지원되는 모든 시스템 및 구성 요소를 나열합니다 . 이 목록에 포함되지 않은 제품 및 버전은 Adobe Campaign과 호환되지 않습니다.

중요 정보

이 매트릭스는 지원되는 새 항목이 추가되고 더 이상 사용되지 않는 항목이 제거되면서 정기적으로 업데이트됩니다.
별도로 언급되지 않는 한 모든 마이너 릴리스가 지원됩니다.
Adobe Campaign Classic은 이 페이지에 나열된 모든 시스템 및 도구와 호환됩니다. 이러한 타사 시스템 및 도구의 특정 버전이 해당 개발자와 EOL(End-of-Life)에 도달함에 따라, Adobe Campaign은 더 이상 해당 버전과 호환되지 않으며, 향후 제품 릴리스에서 호환성 매트릭스에서 제거됩니다. 호환성 매트릭스에 나와 있는 모든 시스템의 지원 버전을 사용하고 있는지 확인하십시오.
더 이상 사용되지 않는 항목에 대한 자세한 내용은 이 페이지를 참조하십시오 .

운영 체제

CentOs
7.x(64비트)
데비안
8(64비트)
9(64비트)
10(64비트)
RHEL
7.x(64비트)
중요: RHEL을 사용하는 경우 SELinux를 비활성화하거나 설계자가 사용자 정의 SELinux 규칙을 작성하여 활성화된 SELinux가 Campaign 작업에 문제를 일으키지 않는지 확인해야 합니다.
Windows Server
2012
2012년 R2
2016

웹 서버

Microsoft IIS
Windows Server 2012의 8.0 - Windows 8
Windows Server 2012 R2의 8.5
Windows Server 2016의 10.0
Apache
RHEL7용 2.4 - CentOS 7, Debian 8/9, Windows(64비트)

JDK(Java Development Kit)
8
9
애플리케이션은 Oracle과 OpenJDK용으로 개발한 JDK(Java Development Kit)에 대해 승인되었습니다.
Libre Office
6(및 시스템에 임베드된 경우 이전 버전)
스팸자퍼
3.4.x

RDBMS 드라이버

다음 RDBMS 드라이버가 지원됩니다.
  • Oracle SQL*Net 11
  • Oracle SQL*Net 12
  • PostgreSQL(libpq)
  • SQLServer
  • DB2(ODBC 드라이버)
RDBMS 드라이버는 RDBMS 서버 버전과 일치해야 합니다.

RDBMS 서버

Oracle
11g R2
12c
18c
19c
PostgreSQL
9.4.x
9.5.x
9.6.x
10.x
11.x
참고:위에 지정된 버전과 함께 PostgreSQL용 Amazon RDS를 사용할 수도 있습니다.
SQL Server
2012 - SP1 및 SP2
2014
2016
2017
경고:Adobe Campaign 서버가 Linux에서 실행 중인 경우 Microsoft SQL Server가 기본 데이터베이스로 지원되지 않습니다. 자세히 알아보기 .
PostgreSQL은 호스팅 환경을 위한 기본 데이터베이스 서버입니다.

CRM 커넥터

Salesforce 커넥터 API
API 버전 37
SFDC API
API 버전 15
API 버전 21
Oracle On Demand API
웹 서비스 v1.0 API
MS Dynamics
Soap API - 온-프레미스:2007년, 2015년, 2016년
Soap API - 온라인:2015년, 2016년
웹 API - 온-프레미스 및 온라인:2016년 365월 업데이트 1

연합 데이터 액세스(FDA)

Microsoft Azure 구문 분석  
Amazon 적색
 
Oracle
11g
12c
18c
PostgreSQL
9.4.x
9.5.x
9.6.x
10.x
11.x
SQL Server
2012 SP1 및 SP2
2014
2016
2017
MySQL
5.7
Teradata
15.0
15.10
16
16.20
네테차
7.2
사이베이스
IQ 16
ASE 15.7
SAP HANA
버전 1 SP12 이상
HiveSQL을 통한 Hadoop
HortonWorks HDP 2.4.X, 2.5.x, 2.6.x
HDInsight 3.4(HDP 2.4), 3.5(HDP 2.5), 3.6(HDP 2.6)
Clou데라 CDH6.x
Snowflake  

클라이언트 콘솔 운영 체제

Windows Server
2012
2016
Windows
8
10(일본어 인스턴스 권장)

모바일 SDK

Android
7.x
8.x
9.0
모바일 SDK 빌드 1.0.27과 함께 사용할 수 있습니다.
iOS
iOS 9
iOS 10
iOS 11
iOS 12
iOS 13
32비트 및 64비트 버전과 호환되는 모바일 SDK 빌드 1.0.26입니다.

브라우저

Internet Explorer 버전 11이 지원됩니다.
다음 브라우저의 경우 최신 버전이 지원됩니다.
  • Microsoft Edge
  • Firefox
  • 크롬
  • Safari

Experience Cloud 통합

Adobe 솔루션과의 통합은 이 섹션을 참조하십시오 .